prefix=/opt/local/Library/Frameworks/Python.framework/Versions/3.10
exec_prefix=/opt/local/Library/Frameworks/Python.framework/Versions/3.10
libdir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/shiboken6
includedir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/shiboken6_generator/include
python_interpreter=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/bin/python3.10
python_include_dir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/include/python3.10

Name: shiboken6
Description: Support library for Python bindings created with the Shiboken6 generator.
Version: 6.9.1
Libs:  -L${libdir} -lshiboken6.abi3
Cflags: -I/opt/local/Library/Frameworks/Python.framework/Versions/3.10/include/python3.10 -I${includedir}/
